# OgreArchive.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreString.h"`
`#include "OgreDataStream.h"`
`#include "OgreSharedPtr.h"`
`#include "OgreStringVector.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Typedefs

typedef std::vector< FileInfo > | FileInfoList
typedef SharedPtr< FileInfoList > | FileInfoListPtr

## Typedef Documentation

typedef std::vector<FileInfo> Ogre::FileInfoList

| Definition at line 57 of file OgreArchive.h.

typedef SharedPtr<FileInfoList> Ogre::FileInfoListPtr

| Definition at line 58 of file OgreArchive.h.

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Sep 17 15:39:13 2006